﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Balthazar');
/* CSS Document */

body {
	background-color: #000;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
a           {
	color: #333;
}
a:visited   {
	color: #555;
}
a:hover     {
	color: #C63;
}
#container {
	width: 1036px;
	background-image: url(images/bg2.jpg);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
    overflow:hidden;
}
#innercontainer {
	margin-right: auto;
	margin-left: auto;
	width: 974px;
}
#menu {
	height: 171px;
	width: 975px;
}

#content, #content2, #content3, #content4, #content5 {
	background-color: #D0CFCB;
	padding-top:60px;
	padding-bottom:10px;
	padding-left:52px;
	padding-right:50px;
	background-image: url(images/bodybg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#content2 {
	background-image: url(images/bodybg2.jpg);	
	
}
#content3 {
	background-image: url(images/bodybg3.jpg);	
	
}
#content4 {
	background-image: url(images/bodybg4.jpg);	
	
}
#content5 {
	background-image: url(images/bodybg5.jpg);	
	
}
#footer {
	height: 183px;
	background-image: url(images/footer.jpg);
	position: relative;
	color:#ccc;
}


#footer a {
    color: #ccc;
}
#footer a:visited {
    color: #ccc;
}
#footer1 {
	position: absolute;
	bottom: 70px;
	left: 22px;
	width: 300px;
}
#anthemlogo {
	width: 225px;
	height: 30px;
	position: absolute;
	bottom: 70px;
	right: 22px;
	display: block;
	text-align: right;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	margin-top:0px;
	padding-top:0px;
	margin-bottom:4px;
	color: #422E16;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
    margin-top:0px;
    margin-bottom:4px;
	color: #000000;
}
#spacer {
	float: left;
	width: 1px;
	height: 590px;
}
.clear {
	clear: both;
}
table, td, tr {
	border-spacing:0px!important;
	border-collapse: collapse;
}
img {
	display:block;
}
#newssection1 {
	float: left;
	width: 470px;
	margin-right: 25px;
    text-align:center;
}
#newssection2 {
	float: left;
	width: 225px;
}
#newssection {
	width:490px;
	position: relative;
}
.updateentry p{
	margin-top:4px;
}
.dateline {
	font-size: 11px;
	font-weight: bold;
	color: #666;
}
#fblike {
	margin-left: -10px;
}
.navLink {
	font-size: 16px;
}
/* -------------- Music Page ------------*/
.musictableHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #3F3B32;
}
.musicLinks{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration:none
}
.descriptionText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: justify;
}
.albumnotesText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333;
	line-height: 12px;
	text-align: center;
}
.musicPicture {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.dividerLine {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	margin-top: 3px;
	margin-bottom: 8px;
}
#mediamenu {
	position: absolute;
	top: 6px;
	right: 0px;
}
#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
	letter-spacing: 5px;
	line-height: 1.1em;
	color: white;
	padding: 5px 0;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: #313131;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #313131;
padding: 5px;
z-index: 5;
}
/* -------------- Event Listings ------------*/

.eventDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.eventTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.eventLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.dividerLine {
	color: #333;
	height: 1px;
	margin: 0px;
	padding: 0px;
}
.eventsMonthHeader{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	line-height: 16px;
	text-indent: 0px;
}
.eventsHeader{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3F3B32;
}
.eventsDay{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #422E16;
}
.eventsComments{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	font-style: italic;
}
/* ----------------------------- Contact Form --------------------------- */
.contactField{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 14px;
	width: 292px;
	border: 1px solid #000000;
	background-color: #EDDCB1!important;
}
.contactArea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 150px;
	width: 292px;
	border: 1px solid #000000;
	background-color: #EDDCB1!important;
}
.contactButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #EDDCB1;
	height: 20px;
	width: 295px;
	border: 1px solid #000000;
	color: #000000;
}
.contactFieldLabel {
	font-weight: bold;
}
.biggerText {
	font-size: 14px;
}
.booktextField {
	width:300px;
}
.sttextArea {
	width:300px;
}
.menusection {
    height: 39px;
    width: 754px;
    font-family: 'Balthazar', serif;
    font-size: 24px;
    text-transform: uppercase;
    text-align: justify;
    overflow:visible;
    position:absolute;
top:20px;
left:50px;
}
.separator {
    vertical-align: 15%;
    color: #C5B8A4;
    font-size:30px;
    font-weight:bold;
}

.justfix {
    font-size: 1px;
    word-spacing: 1000px;
}
.menusection a, .menusection a:visited {
    text-decoration: none;
    color: #C5B8A4;
}

    .menusection a:hover {
        color: #FFE182;
    }
#menu p {
    margin: 0px;
    padding: 0px;
}
a.fblink {
    height: 32px;
    width: 32px;
    background-image: url('images/fb_icon.png');
    margin-left: 20px;
    margin-right: 20px;
    display: inline-block;
    vertical-align: -30%;
}
a.twlink {
    height: 32px;
    width: 32px;
    background-image: url('images/tw_icon.png');
    display: inline-block;
    vertical-align: -30%;
}
a.fblink:hover {
    background-position:0px -32px;
}
a.twlink:hover {
    background-position:0px -32px;
}